Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235580 - Require(post)
Summary: Require(post)
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: snort
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dennis Gilmore
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-07 15:53 UTC by Denise Dumas
Modified: 2008-09-15 18:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-15 18:51:28 UTC


Attachments (Terms of Use)

Description Florian La Roche 2007-04-07 15:53:15 UTC
Description of problem:

snort at least does not have proper requires(post) for "ln"


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Dennis Gilmore 2008-01-22 14:34:48 UTC
Florian,  

what do you mean?


Comment 2 Florian La Roche 2008-01-30 09:42:54 UTC
Looking at the spec file it seems that the scripts for post/preun do not have
corresponding dependency requirements for the rpm packages.

Keep this open, I'll try to submit a patch here for all of them for review.

regards,

Florian La Roche


Comment 4 Bug Zapper 2008-05-14 02:44:51 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Dennis Gilmore 2008-09-15 18:51:28 UTC
snort uses alternatives now.


Note You need to log in before you can comment on or make changes to this bug.